#ifndef __CLANGD_FALLBACK_STRING_H__
#define __CLANGD_FALLBACK_STRING_H__

typedef __SIZE_TYPE__ size_t;

#ifdef __cplusplus
extern "C" {
#endif

void *memset(void *s, int c, size_t n);
void *memcpy(void *dest, const void *src, size_t n);

#ifdef __cplusplus
}
#endif

#endif
